[Default]
Title  = ASUS Probe II Sense Driver
Description = Instala el controlador para ejecutar la utilidad ASUS Probe II en el sistema operativo Windows y proporcionar detalles de supervisión en tiempo real de la temperatura, el voltaje y la velocidad del ventilador de la CPU y la placa base.
